
Foreman - Bug #34240

Setting all_out_of_sync_disabled has no definition warning

01/10/2022 06:18 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Dashboard   

Target version:    

Difficulty:  Fixed in Releases: 3.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9024

  

Description

We seem to read undefined setting.

Associated revisions

Revision 53001d69 - 03/03/2022 07:28 AM - Ondřej Ezr

Fixes #34240 - do not read undefined setting

We read undefined setting in the Dashboard, we didn't catch that until we introduced warning messages about that.

It was harmless, but it's better to not do such things :)

History

#1 - 01/10/2022 06:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9024 added

#2 - 03/03/2022 07:28 AM - The Foreman Bot

- Fixed in Releases 3.3.0 added

#3 - 03/03/2022 08:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|53001d69788930ff7bf05ffe92c8a660a9f71519.
